html,body{
min-height:100%;
margin: 0;
padding: 0;
}


.p1 {
margin:20px;
 }
p {
text-indent: 40px;
 }

.tel{
position:relative;
top:24px;
font-family: verdana;
font-weight: bold;
font-size: 12px;

}

#tel{

font-family: verdana;
font-weight: bold;


}

a {
 font-weight: bold;
font-family: verdana;
font-size: 13px;
 }


.p2 {
padding:20px;
}
.p5 {

text-indent: 0px;

}

BODY {

background: linear-gradient(to top, #9999CC, #fefcea);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefcea', endColorstr='#9999CC'); /* IE6 è IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fefcea', endColorstr='#9999CC')"; /* IE8 */    

}

.td1 {
background: linear-gradient(to top, #CCCCFF, #FFFFFC);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFC', endColorstr='#CCCCFF'); /* IE6 è IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FFFFFC', endColorstr='#CCCCFF')"; /* IE8 */    
 
}

.td2 {
background: linear-gradient(to top, #FFFFFF, #CCCCFF);
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CCCCFF', endColorstr='#FFFFFC'); /* IE6 è IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CCCCFF', endColorstr='#FFFFFC')"; /* IE8 */    
}



.container {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}


.slide{
    position: relative; 
	top: 0px; 
	left: 860px; 
	display: none; 
	z-index: 4; 
	opacity: 1; 
	width: 960px; 
	height: 300px;
}

#header #header-content {
    margin-top: 0;
}
#header .slideshow {
    background-color: transparent;
    height: 300px;
    outline: medium none;
    overflow: hidden;
    position: relative;
    width: 960px;
    z-index: 300;
}



#slider {
    height: 300px;
    list-style: none outside none;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 960px;
}
ul#slider {
    margin-bottom: 0;
}
#slider li {
    background: none repeat scroll 0 0 transparent !important;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 960px;
}

#slider .slide-img {
    float: left;
    margin: 0;
}

img {border:none}


}

body {
   height: 100%;
}


